Error

two or more packages specified (libldl2 libsane-extras)